#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tamarin-prover-sapic
version:              1.8.0
visibility:           public
id:                   tamarin-prover-sapic-1.8.0-FLZoyEGkHfaA5WmKlEIWa2
key:                  tamarin-prover-sapic-1.8.0-FLZoyEGkHfaA5WmKlEIWa2
license:              LicenseRef-GPL
copyright:
    Robert Künnemann, Alexander Dax, CISPA-Helmholtz-Centre Saarbrücken, 2019

maintainer:           Robert Künnemann <robert@kunnemann.de>
author:
    Robert Künnemann <robert@kunnemann.de>,
    Alexander Dax <alexander.dax@cispa.saarland>

homepage:             https://tamarin-prover.github.io/
synopsis:
    Library for input processes in SAPIC calculus for the tamarin prover.

description:
    This is an internal library of the Tamarin prover for
    security protocol verification
    (<hackage.haskell.org/package/tamarin-prover>).

    This library provides a translation from processes stated in the SAPIC calculus into multiset rewrite rules.

category:             Theorem Provers
abi:                  5f1abc6d31335ea7e8373a342fb7ccb0
exposed:              True
exposed-modules:
    Sapic Sapic.Annotation Sapic.Basetranslation Sapic.Bindings
    Sapic.Compression Sapic.Exceptions Sapic.Facts Sapic.LetDestructors
    Sapic.Locks Sapic.ProcessUtils Sapic.ProgressFunction
    Sapic.ProgressTranslation Sapic.ReliableChannelTranslation
    Sapic.Report Sapic.SecretChannels Sapic.States Sapic.Typing
    Sapic.Warnings

import-dirs:          /usr/lib/ghc-9.0.2/site-local/tamarin-prover-sapic-1.8.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tamarin-prover-sapic-1.8.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tamarin-prover-sapic
hs-libraries:         HStamarin-prover-sapic-1.8.0-FLZoyEGkHfaA5WmKlEIWa2
depends:
    aeson-2.1.2.1-ACNZHhH4U2e67aZXZDgTOb
    aeson-pretty-0.8.9-5Tm0uL3qBZ1EdqAK7fmhpk base-4.15.1.0
    binary-0.8.8.0 bytestring-0.10.12.1 containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-JalAZsGq1LOCqqdFHHEpoL exceptions-0.10.4
    fclabels-2.0.5.1-LtUbJAJp9zpJqQCO9HU97p mtl-2.2.2
    parallel-3.2.2.0-D2aleEa2VnPBr164BdKnms parsec-3.1.14.0
    process-1.6.13.2 raw-strings-qq-1.1-8x3fsJ8R7bhIYnf9MluKgy
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    tamarin-prover-term-1.8.0-JvrIj2nSRXhL3EUeXjYkoc
    tamarin-prover-theory-1.8.0-EDxEJgxQkruF4o47GCeIAd
    tamarin-prover-utils-1.8.0-48vXejzK83p65XtPLh7XKF text-1.2.5.0
    transformers-0.5.6.2 uniplate-1.6.13-F3gitY9eb3X2B8K2uSnn0

haddock-interfaces:
    /usr/share/doc/haskell-tamarin-prover-sapic/html/tamarin-prover-sapic.haddock

haddock-html:         /usr/share/doc/haskell-tamarin-prover-sapic/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

